SciQLOP - Task #2176

User story # 2168 (Closed): Drag and drop de produit vers SciQlop
Drop de produits dans les variables

20/10/2017 04:21 PM - Anonymous

Status: Closed Start date: 27/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 27/10/2017 10:37 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 27/10/2017

#2 - 03/11/2017 01:50 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 07/11/2017 11:27 AM - Anonymous
- Status changed from Feedback to Closed
